# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.RemittanceInformation22

Packages that use RemittanceInformation22
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of RemittanceInformation22 in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 declared as RemittanceInformation22
Modifier and Type
Field
Description
`protected RemittanceInformation22`
OriginalTransactionReference42.`rmtInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return RemittanceInformation22
Modifier and Type
Method
Description
`RemittanceInformation22`
ObjectFactory.`createRemittanceInformation22()`
Create an instance of `RemittanceInformation22`
`RemittanceInformation22`
OriginalTransactionReference42.`getRmtInf()`
Gets the value of the rmtInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with parameters of type RemittanceInformation22
Modifier and Type
Method
Description
`void`
OriginalTransactionReference42.`setRmtInf(RemittanceInformation22 value)`
Sets the value of the rmtInf property.